@charset "UTF-8";
/**
 * 
 * @authors 林乐山
 * @date    2015-01-29 13:50:43
 * @version $Id$
 */
/*index-main*/
.over_all{width: 100%;overflow: hidden;position: relative;}
.main{width: 100%;position: absolute;top: 0;}
.main .first{}
.main .scroll{position: relative;}
.main .first .first_text{position: absolute;top: 200px;width: 1003px;left: 50%;margin-left: -501px;opacity: 0;}
.main .first .first_logo{position: absolute;top: 80px;width: 1003px;left: 50%;margin-left: -113px;opacity: 0;}
.main .first .scroll_btn{bottom:0px;cursor: pointer;position: absolute;width: 111px;left: 50%;margin-left: -20px;opacity:0;}
.main .scroll .bg{position: absolute;height: 100%;width: 100%;}
.main .scroll .bg img{height: 100%;width: 100%;}
.main .con{position: absolute;left: 0;top: 0;z-index: 999;width: 100%;height: 100%;}
.main .con .box{float: left;position: relative;width: 100%;height: 100%;}
.main .second .con .box1 .tittle{position: absolute;top: 200px;left: 60px;opacity: 0;}
.main .second .con .box1 .text{position: absolute;top: 200px;left: 400px;width: auto;height: 278px;padding: 130px 0 0 20px;background: url(../images/white_bg.png) no-repeat left center;opacity: 0;}
.main .second .con .box1 .text p{color: #fff;font-size: 28px;line-height: 50px; width:550px}
.main .second .con .box1 .text p{border-radius: 25px;padding: 10px 10px;/*background:rgba(250,250,250,0.5) none repeat scroll !important; 实现FF背景透明，文字不透明*/}
.main .second .con .box1 .text p a:hover{color: #fff;font-size: 28px;line-height: 50px;}
.main .second .con .bg{background: #fff;position: absolute;top: 0;left: 0;width: 100%;height: 100%;background: #fff;z-index: 0;opacity: 0.8;filter:alpha(opacity=80)}
.main .second .con .all{width: 1000px;margin: 150px auto 0 auto;position: relative;z-index: 888;}
.main .second .con .box2 .all .all_left{float: left;width: 535px;margin-top: 30px;}
.all_left p{ font-size:16px; line-height: 25px;}
.con_left p{ font-size:16px; line-height: 25px;}
.main .second .con .box2 .all .tittle h3{font-size: 38px;color: #454545;}
.main .second .con .box2 .all .all_left p{color: #666;line-height: 25px;margin-bottom: 10px;word-wrap:break-word;}
.main .second .con .box2 .all .all_right{float: right;width: 435px;margin-top: 30px;}
.main .second .con .box3 .all .all_over{width: 1000px;height: 430px;position: relative;overflow: hidden;}
.main .second .con .box3 .all .all_over .move{position: absolute;width: 100%;}
.main .second .con .box3 .all .all_over .move .time_con{overflow: hidden;width: 100%;height: 430px;}
.main .second .con .box3 .all .all_over .move .time_con .tittle h3{font-size: 38px;color: #454545;}
.main .second .con .box3 .all .all_over .move .time_con .con_left{float: left;width: 460px; margin-top:30px}
.main .second .con .box3 .all .all_over .move .time_con .con_left h4{font-size: 28px;color: #61b522;margin: 30px 0 20px 0;}
.main .second .con .box3 .all .all_over .move .time_con .con_left p{color: #666;line-height: 25px;}
.main .second .con .box3 .all .all_over .move .time_con .con_right{float: right;width: 500px;margin-top: 30px;}
.main .second .con .box3 .all .time{clear: both;margin-top: 30px;}
.main .second .con .box3 .all .time ul li{float: left;width: 55px;text-align: center;padding-right: 38px;display: inline;background: url(../images/line.jpg) no-repeat left 43px;}
.main .second .con .box3 .all .time ul li.last{padding-right: 0;}
.main .second .con .box3 .all .time ul li span{color: #333;font-size: 18px;cursor: pointer;}
.main .second .con .box3 .all .time ul li b{cursor: pointer;background: #fff;width: 16px;height: 16px;display: block;border:3px solid #61b522;margin: 0 auto;border-radius: 50%;-webkit-border-radius: 50%;-moz-border-radius: 50%;-o-border-radius: 50%;margin-top: 10px;}
.main .second .con .box3 .all .time ul li.on b{background: #61b522;}
.main .second .con .box4{background: #d1e5ad;}
.main .second .con .box4 .all{margin-top: 100px}
.main .second .con .box4 .all .tittle h3{font-size: 38px;color: #454545;}
.main .second .con .box4 .all .locations{position: relative;width: 994px;margin: 0 auto;}
.main .second .con .box4 .all .locations dl{position: absolute;cursor: pointer;z-index: 999;}
.main .second .con .box4 .all .locations .close{position: fixed;z-index: 500;width: 100%;height: 100%;left: 0;top: 0;}
.main .second .con .box4 .all .locations dl dt{float: left;}
.main .second .con .box4 .all .locations dl dd{float: left;color: #404041;}
.main .second .con .box4 .all .locations dl.zb1{top: 140px;left: 80px;}
.main .second .con .box4 .all .locations dl.zb1 dd,.main .second .con .box4 .all .locations dl.zb2 dd,.main .second .con .box4 .all .locations dl.zb5 dd,.main .second .con .box4 .all .locations dl.zb6 dd,.main .second .con .box4 .all .locations dl.zb7 dd{line-height: 42px;margin-left: 10px;display: block;}
.main .second .con .box4 .all .locations dl.zb2{top: 180px;left: 110px;}
.main .second .con .box4 .all .locations dl.zb3{top: 245px;left: 250px;}
.main .second .con .box4 .all .locations dl.zb3 dd,.main .second .con .box4 .all .locations dl.zb8 dd{width: 75px;margin-left: 5px;display: inline;}
.main .second .con .box4 .all .locations dl.zb4{top: 225px;left: 380px;}
.main .second .con .box4 .all .locations dl.zb4 dd{width: 120px;font-weight: bold;margin-left: 10px;display: inline;}
.main .second .con .box4 .all .locations dl.zb5{top: 275px;left: 340px;}
.main .second .con .box4 .all .locations dl.zb6{top: 320px;left: 355px;}
.main .second .con .box4 .all .locations dl.zb7{top: 400px;left: 120px;}
.main .second .con .box4 .all .locations dl.zb8{top: 210px;left: 735px;}
.main .second .con .box4 .all .locations dl.zb8 dd{margin-top: 20px;}
.main .second .con .box4 .all .locations dl.zb9{top: 185px;left: 730px;z-index: 10000}
.main .second .con .box4 .all .locations dl.zb9 dd{float: left;width: 80px;margin:-20px 0 5px 0;}
.main .second .con .box4 .all .locations dl.zb9 dt{float: right;}
.main .second .con .box4 .all .locations dl.zb10{top: 185px;left: 825px;z-index: 9999}
.main .second .con .box4 .all .locations dl.zb10 dd{width: 85px;margin-left: 5px;display: inline;}
.main .second .con .box4 .all .locations .alert{width: 327px;height: 200px;padding-top: 10px;background: url(../images/alert_bg.png) no-repeat;position: absolute;left: 200px;right: 300px;z-index: 10200;}
.main .second .con .box4 .all .locations .alert p{font-size: 12px;color: #666;margin: 20px 20px 0 30px; /*支持IE，chrome，FF不支持*/word-wrap:break-word;/*支持IE，chrome*/}

.main .third .con .box1 .tittle{position: absolute;top: 200px;right: 600px;opacity: 0;}
.main .third .con .box1 .text{position: absolute;top: 200px;right: 300px;width: 540px;height: 278px;padding: 130px 0 0 20px;background: url(../images/green_bg.png) no-repeat left center;opacity: 0;}
.main .third .con .box1 .text p{border-radius: 25px;padding: 10px;/*background:rgba(250,250,250,0.5) none repeat scroll !important; 实现FF背景透明，文字不透明*/}
.main .third .con .box1 .text p a{color:#fff;font-size: 28px;line-height: 50px;}
.main .third .con .box1 .text p a:hover{color: #fff;font-size: 28px;line-height: 50px;}
.main .third .con .bg{background: #fff;position: absolute;top: 0;left: 0;width: 100%;height: 100%;background: #fff;z-index: 0;opacity: 0.8;filter:alpha(opacity=80)}
.main .third .con .all{width: 1000px;margin: 150px auto 0 auto;position: relative;z-index: 888;}
.main .third .con .box2 .all .all_left{float: left;width: 545px;margin-top: 30px;}
.main .third .con .box2 .all .tittle h3{font-size: 38px;color: #454545;}
.main .third .con .box2 .all .all_left p{color: #666;line-height: 25px;margin-bottom: 10px;}
.main .third .con .box2 .all .all_right{float: right;width: 436px;margin-top: 30px;}

.main .fourth .con .box1 .tittle{position: absolute;top: 200px;right: 600px;opacity: 0;}
.main .fourth .con .box1 .text{position: absolute;top: 200px;right: 300px;width: 540px;height: 278px;padding: 130px 0 0 20px;background: url(../images/green_bg.png) no-repeat left center;opacity: 0;}
.main .fourth .con .bg{background: #fff;position: absolute;top: 0;left: 0;width: 100%;height: 100%;background: #fff;z-index: 0;opacity: 0.8;filter:alpha(opacity=80)}
.main .fourth .con .all{width: 1000px;margin: 150px auto 0 auto;position: relative;z-index: 888;}
.main .fourth .con .box2 .all .all_left{float: left;width: 545px;margin-top: 30px;}
.main .fourth .con .box2 .all .tittle h3{font-size: 38px;color: #454545;}
.main .fourth .con .box2 .all .all_left p{color: #666;line-height: 25px;margin-bottom: 10px;}
.main .fourth .con .box2 .all .all_left ul li{color: #666;list-style: disc;margin:0 0 10px 10px;}
.main .fourth .con .box2 .all .all_right{float: right;width: 436px;margin-top: 30px;}
.main .fourth .con .box1 .tittle{position: absolute;top: 80px;left: 100px;opacity: 0;}
.main .fourth .con .box1 .text{position: absolute;top: 200px;left: 140px;width: 540px;height: 278px;padding: 130px 0 0 20px;background: url(../images/white2_bg.png) no-repeat left center;opacity: 0;}
.main .fourth .con .box1 .text p{border-radius: 25px;padding: 20px 0 20px 30px;background:rgba(250,250,250,0.5) none repeat scroll !important; /*实现FF背景透明，文字不透明*/}
.main .fourth .con .box1 .text p{color: #FF6600;font-size: 28px;line-height: 50px;}
.main .fourth .con .box1 .text p a{color: #FF6600;font-size: 28px;line-height: 50px;}
.main .fourth .con .box1 .text p a:hover{color: #ff3300;font-size: 28px;line-height: 50px;}

.main .fifth .con .box1 .tittle{position: absolute;top: 190px;right: 400px;opacity: 0;}
.main .fifth .con .box1 .text{position: absolute;top: 300px;right: 400px;width: 540px;height: auto;padding: 130px 0 0 20px;background: url(../images/green_bg.png) no-repeat left center;opacity: 0;word-wrap:break-word;}
.main .fifth .con .box1 .text{border-radius: 25px;padding: 10px;background: rgba(255, 255, 255, 0.5) none repeat scroll !important; /*实现FF背景透明，文字不透明*/}
.main .fifth .con .box1 .text a{color: #406400;font-size:28px;line-height: 50px;padding-left: 0px;word-wrap:break-word;}
.main .fifth .con .box1 .text a:hover{color: #507c03;font-size: 28px;line-height: 50px;}

.main .fifth .con .box1 .text li a{color: #398100;font-size: 18px;background: url(../images/dian.png) no-repeat left center;padding-left: 10px;margin:0 0 20px 0px;opacity: 1;}
.main .fifth .con .box1 .text li a:hover{color: #339900;font-size: 18px; text-decoration:underline;background: url(../images/dian.png) no-repeat left center;padding-left: 10px;margin:0 0 20px 0px;opacity: 1;}
.main .fifth .con .bg{background: #fff;position: absolute;top: 0;left: 0;width: 100%;height: 100%;background: #fff;z-index: 0;opacity: 0.9;filter:alpha(opacity=90)}
.main .fifth .con .all{width: 1000px;margin: 150px auto 0 auto;position: relative;z-index: 888;}
.main .fifth .con .box2 .all .all_left{float: left;width: 545px;margin-top: 30px;}
.main .fifth .con .box2 .all .all_left h3{font-size: 38px;color: #454545;margin-bottom: 30px;}
.main .fifth .con .box2 .all .all_left h3 a{color: #454545;}
.main .fifth .con .box2 .all .all_left p{color: #666;line-height: 25px;margin-bottom: 10px;}
.main .fifth .con .box2 .all .all_left .more{clear: both;margin-top: 20px;}
.main .fifth .con .box2 .all .all_left .more a{width: 160px;height: 40px;text-align: center;line-height: 40px;color: #fff;background: #61b522;display: block;}
.main .fifth .con .box2 .all .all_left .more a:hover{background: #622f47;}
.main .fifth .con .box2 .all .all_right{float: right;width: 435px;margin-top: 30px;}
.main .fifth .con .box2 .all .tittle h3 { font-size: 38px;: #454545;}


.main .sixth .con .box1 .tittle{position: absolute;bottom: 150px;left: 100px;opacity: 0;}
.main .sixth .con .box1 .text{position: absolute;top: 150px;left: 220px;width: 640px;height: 278px;padding: 130px 0 0 20px;background: url(../images/white_bg.png) no-repeat left center;opacity: 0;}
.main .sixth .con .box1 .text p{border-radius: 25px;padding: 10px;/*background:rgba(255, 255, 255, 0.5) none repeat scroll !important 实现FF背景透明，文字不透明*/}
.main .sixth .con .box1 .text p a{color: #f00;font-size: 28px;line-height: 60px;}
.main .sixth .con .box1 .text p a:hover{color: #ee0000;font-size: 28px;line-height: 60px;}
.main .sixth .con .bg{background: #fff;position: absolute;top: 0;left: 0;width: 100%;height: 100%;background: #fff;z-index: 0;opacity: 0.7;filter:alpha(opacity=70)}
.main .sixth .con .all{width: 1000px;margin: 150px auto 0 auto;position: relative;z-index: 888;}
.main .sixth .con .box2 .all .all_left{float: left;width: 545px;margin-top: 30px;}
.main .sixth .con .box2 .all .tittle h3{font-size: 38px;color: #454545;}
.main .sixth .con .box2 .all .all_left p{color: #666;line-height: 25px;margin-bottom: 10px;}
.main .sixth .con .box2 .all .all_right{float: right;width: 436px;margin-top: 30px;}

.main .seventh .con .box1 .tittle{position: absolute;top: 200px;right: 430px;opacity: 0;}
.main .seventh .con .box1 .text{position: absolute;top: 300px;left: 260px;width: 598px;height: auto;opacity: 0;overflow: hidden;border-radius: 30px;-webkit-border-radius:30px;-moz-border-radius:30px;-o-border-radius:30px;}
.main .seventh .con .box1 .text .text_bg{width: 100%;height: 100%;background: #fff;position: absolute;opacity: 0.8;filter:alpha(opacity=80);z-index: 10;background:rgba(255, 255, 255, 0.5) none repeat scroll !important}
.main .seventh .con .box1 .text p{color: #B38800;font-size: 28px;line-height: 50px;position: relative;z-index: 20;padding: 20px 30px 20px 30px;}
.main .seventh .con .bg{background: #fff;position: absolute;top: 0;left: 0;width: 100%;height: 100%;background: #fff;z-index: 0;opacity: 0.8;filter:alpha(opacity=80)}
.main .seventh .con .all{width: 1000px;margin: 150px auto 0 auto;position: relative;z-index: 888;}
.main .seventh .con .box2 .all .all_left{float: left;width: 545px;margin-top: 30px;}
.main .seventh .con .box2 .all .tittle h3{font-size: 38px;color: #454545;}
.main .seventh .con .box2 .all .all_left p{color: #666;line-height: 25px;margin-bottom: 10px;}
.main .seventh .con .box2 .all .all_right{float: right;width: 436px;margin-top: 30px;}
.main .seventh .con .box2 .all .all_left .text_con{padding-right: 30px;}
.main .seventh .con .box2 .all .all_left table{width:515px;color: #666;border-top: 1px solid #ccc;border-left: 1px solid #ccc;border-bottom:1px solid #ccc;}
.main .seventh .con .box2 .all .all_left table thead th{text-align: center;border-right: 1px solid #ccc;padding: 10px 0;}
.main .seventh .con .box2 .all .all_left table thead th b{display: block;font-weight: bold;}
.main .seventh .con .box2 .all .all_left table td{border-right: 1px solid #ccc;border-top: 1px solid #ccc;padding: 10px 10px;}
.main .seventh .con .box2 .all .video{ width:1000px; margin-top:50px;}
.main .seventh .con .box2 .all .video ul li{ float:left; width:260px; margin-right:70px;margin-bottom:20px;}
.main .seventh .con .box2 .all .video ul li a img{ width:260px; height:180px;}
.main .seventh .con .box2 .all .video ul li a:hover{background:rgba(2, 178, 10, 0.9) none repeat scroll !important;}


.main .eighth .con .box1 .tittle{position: absolute;top: 200px;right: 650px;opacity: 0;}
.main .eighth .con .box1 .text{border-radius: 25px;position: absolute;top: 290px;right: 100px;width: 540px;height: auto;padding: 20px 0 0 20px;background:rgba(248, 248, 248, 0.5) none repeat scroll !important /*实现FF背景透明，文字不透明*/;opacity: 0;}
.main .eighth .con .box1 .text p{color: #333;font-size: 22px;line-height: 50px;}
.main .eighth .con .box1 .text p a{ color:#F00}
.main .eighth .con .bg{background: #fff;position: absolute;top: 0;left: 0;width: 100%;height: 100%;background: #fff;z-index: 0;opacity: 0.8;filter:alpha(opacity=80)}
.main .eighth .con .all{width: 1000px;margin: 150px auto 0 auto;position: relative;z-index: 888;}
.main .eighth .con .all .media_nav{clear: both;overflow: hidden;margin-bottom: 50px;}
.main .eighth .con .all .media_nav ul{float: right;}
.main .eighth .con .all .media_nav ul li{float: left;cursor: pointer;color: #f39800;height: 24px;font-size: 24px;line-height: 24px;border-right: 2px solid #f39800;width: 100px;text-align: center;margin-right: 1px;}
.main .eighth .con .all .media_nav ul li:hover,.main .eighth .con .all .media_nav ul li.on{background: #f39800;color: #fff;}
.main .eighth .con .box2 .all .tittle h3{font-size: 38px;color: #454545;}
.main .eighth .con .box2 .all p{color: #666;line-height: 25px;margin-bottom: 10px;}
.main .eighth .con .all .text_con{overflow: hidden;}
.main .eighth .con .all .text_con ul{width: 100%;overflow: hidden;}
.main .eighth .con .all .text_con .news_more{float: right;margin-top: 15px;}
.main .eighth .con .all .text_con .news_more a{display: block;width: 120px;height: 30px;background: #61b522;color: #fff;text-align: center;line-height: 25px;}
.main .eighth .con .all .text_con .news_more a:hover{background: #622f47;}
.main .eighth .con .all .text_con ul li{float: left;width: 260px;margin: 0 0 0 110px;display: inline;}
.main .eighth .con .all .text_con ul li.first{margin-left: 0;}
.main .eighth .con .all .text_con ul li strong{color: #f39800;font-weight: bold;display: block;margin-top: 20px;}
.main .eighth .con .all .text_con ul li h4{margin: 10px 0 10px 0;}
.main .eighth .con .all .text_con ul li h4 a{color: #454545;}
.main .eighth .con .all .text_con ul li a img{width: 260px;height: 180px;}
.main .eighth .con .all .text_con ul li a.more{color: #f39800;}
.main .eighth .con .all .text_con ul li a.more:hover{color: #61b522;}
.main .eighth .con .box2 .over{height: 370px;overflow: hidden;position: relative;}
.main .eighth .con .box2 .over .move{position: absolute;}
.main .eighth .con .box2 .over .move .all_con{height: 370px;}
.main .eighth .con .box2 .all_list{overflow: hidden;margin-top: 30px;}
.main .eighth .con .box2 .all_list ul li{float: left;width: 260px;margin:0 0 30px 80px;display: inline;}
.main .eighth .con .box2 .all_list ul li.first{margin-left: 0;}
.main .eighth .con .box2 .all_list ul li a img{width: 260px;height:180px;}
.main .eighth .con .box2 .all_list ul li h4{margin-top: 10px;}
.main .eighth .con .box2 .all_list ul li h4 a{color: #454545;}
.main .eighth .con .box2 .all .all_left{float: left;width: 550px;margin-top: 30px;}
.main .eighth .con .box2 .all .all_left h3{font-size: 38px;color: #454545;margin-bottom: 20px;}
.main .eighth .con .box2 .all .all_left p{color: #666;line-height: 25px;margin-bottom: 10px;}
.main .eighth .con .box2 .all .all_left strong{display: block;font-weight: bold;margin-top: 30px;color: #666;}
.main .eighth .con .box2 .all .all_left span{display: block;color: #666;margin: 20px 0;font-size: 12px;}
.main .eighth .con .box2 .all .all_left b{display: block;color: #666;font-size: 12px;line-height: 25px;}
.main .eighth .con .box2 .all .all_right{float: right;width: 400px;margin-top: 30px;}

.main .ninth .ninth_bg{background: #a4e9ff;}
.main .ninth .con .box1 .tittle{position: absolute;bottom: 0px;left: 20%;opacity: 0;}
.main .ninth .con .box1 .text{position: absolute;top: 50%;left: 50%;margin-left: -500px;margin-top: -400px;opacity: 0;width: 1001px;height: 599px;}
.main .ninth .con .box1 .backtop{position: absolute;width: 185px;left: 50%;margin-left: -92px;bottom: 80px;text-align: center;font-size: 24px;color: #fff;cursor: pointer;text-shadow: 1px 1px 1px #666;}
.main .ninth .con .box1 .backtop img{width: 40px;margin: 0 auto;margin-bottom: 10px;}

.backtop{position: absolute;width: 40px;left: 50%;margin-left: -16px;bottom: 30px;text-align: center;font-size: 24px;color: #fff;cursor: pointer;text-shadow: 1px 1px 1px #666; z-index:100}
.backtop img{width: 40px;margin: 0 auto;margin-bottom: 10px;}

.main .ninth .con .bg{background: #fff;position: absolute;top: 0;left: 0;width: 100%;height: 100%;background: #fff;z-index: 0;opacity: 0.8;filter:alpha(opacity=80)}
.main .ninth .con .all{width: 1000px;margin: 150px auto 0 auto;position: relative;z-index: 888;}
.main .ninth .con .box2{background:#d9eef4 url(../images/contact_bg.jpg) no-repeat center top;background-size: 100%;}
.main .ninth .con .box2 .all .tittle{margin-bottom: 50px;}
.main .ninth .con .box2 .all .tittle h3{font-size: 38px;color: #454545;}
.main .ninth .con .box2 .all  p{color: #666;line-height: 25px;margin-bottom: 10px;}
.main .ninth .con .box2 .all .text_con{padding-right: 30px;}
.main .ninth .con .box2 .all .text_con dl{clear: both;overflow: hidden;margin-bottom: 50px;}
.main .ninth .con .box2 .all .text_con dl dt{float: left;}
.main .ninth .con .box2 .all .text_con dl dt img{width: 302px;height: 191px;}
.main .ninth .con .box2 .all .text_con dl dd{float: left;margin-left: 50px;display: inline;width: 550px;}
.main .ninth .con .box2 .all .text_con dl dd h4{margin-bottom: 10px;font-weight: bold;font-size: 16px;color: #666;}
.main .ninth .con .box2 .all .text_con dl dd p{color: #666;margin-bottom: 10px;line-height: 25px;}

/*.main .btn{position: absolute;z-index: 999;bottom: 100px;right: 10%;}
.main .btn span{display: block;width: 14px;height: 14px;background: #fff;border: 1px solid #61b522;float: left;margin-right: 10px;border-radius: 50%;-webkit-border-radius:50%;-moz-border-radius:50%;-o-border-radius:50%;cursor: pointer;}
.main .btn span.on{background: #61b522;}
.main .prev_btn{width: 80px;height: 80px;background: url(../images/btn.png) no-repeat right top;position: absolute;left: -80px;top: 50%;margin-top: 40px;z-index: 9999;cursor: pointer;}
.main .next_btn{width: 80px;height: 80px;background: url(../images/btn.png) no-repeat left top;position: absolute;right: 3%;top: 50%;margin-top: 40px;z-index: 9999;cursor: pointer;}
*/
/*adjust by risemnet*/
.aurl1{cursor: pointer;}
.aurl2{cursor: pointer;}
.aurl3{cursor: pointer;}
.aurl4{cursor: pointer;}
.aurl5{cursor: pointer;}
.aurl6{cursor: pointer;}
/* .main .menu{position: absolute;z-index: 999;top: 100px;left: 20%;}
.main .menu span{display: block;width: 100px;height: 40px;float: left;margin-right: 10px;}
.main .menu span.on{background: #61b522;} */
.main .btn{position: absolute;z-index: 999;height:25px;width:100%;background:rgba(0, 0, 0, 0.5) none repeat scroll !important;}
.main .btn span{display: block;font-size:14px;color:white; text-align:center;top:5px;left: 20%;position: relative;width:auto;height: 40px;float: left;margin-right: 20px;cursor: pointer;}
.main .btn span.on{/* background: #61b522; */font-size:15px;top:3px;color:#61b522;} 
/* .main .btn{position: absolute;z-index: 999;bottom: 30px;right: 10%;}
.main .btn span{display: block;width: 14px;height: 14px;background: #fff;border: 1px solid #61b522;float: left;margin-right: 10px;border-radius: 50%;-webkit-border-radius:50%;-moz-border-radius:50%;-o-border-radius:50%;cursor: pointer;}
.main .btn span.on{background: #61b522;} */
.imgme{position:absolute;top: 450px;left: 10px;}
/*end*/
.main .prev_btn{width: 80px;height: 80px;background: url(../images/btn.png) no-repeat right top;position: absolute;left: -80px;top: 90%;margin-top: -40px;z-index: 9999;cursor: pointer;}
.main .next_btn{width: 80px;height: 80px;background: url(../images/btn.png) no-repeat left top;position: absolute;right: 3%;top: 90%;margin-top: -40px;z-index: 9999;cursor: pointer;}


/*scroll*/
.mCSB_draggerContainer{bottom: 0;height: 100%;left: 0;position: absolute;right: 0;top: 0;}
.mCSB_scrollTools{bottom: 0;height: 100%;position: absolute;right: 0;top: 0;width: 19px;}
.mCSB_draggerRail{ height: 100%;margin: 0 auto; overflow: hidden;width: 1px;background: #666;}
.mCSB_dragger{cursor: pointer;height: 13px;overflow: hidden;width: 100%;}
.mCSB_dragger_bar{height: 100%;margin: 0 auto;text-align: center;width: 13px;background: url(../images/scroll_dian.png) no-repeat center top;}
.scroll-content{}
.careers_scroll{height: 350px;}
.contact_scroll{height: 450px;}

/*news_page*/
.news_page{width: 1000px;margin: 0 auto;clear: both;margin-top: 50px;}
.news_page .tittle{margin-bottom: 20px;}
.news_page .tittle h4{color: #454545;font-size: 38px;font-weight: bold;line-height: 50px;}
.news_page .time{width: 100%;border-bottom: 1px solid #61b522;font-size: 18px;color: #61b522;line-height: 30px;margin-bottom: 30px;}
.news_page .con p{font-size: 16px;color: #666;line-height: 25px;margin-bottom: 10px;word-wrap: break-word;
}
.news_page .con p img{ width:1000px;}
.return_to{width: 100%;border-top: 1px solid #333;margin-top: 30px;}
.return_to a{width: 200px;height: 40px;background: #61b522;text-align: center;line-height: 40px;color: #fff;margin: 30px auto 30px auto;display: block;}
.return_to a:hover{background: #f39800;}

/*news_list*/
.news_list{width: 1000px;margin: 0 auto;clear: both;margin-top: 40px;}
.news_list .tittle{margin-bottom: 40px;}
.news_list .tittle h4{color: #454545;font-size: 38px;font-weight: bold;line-height: 50px;}
.news_list .list_nav{overflow: hidden;height: 30px;}
.news_list .list_nav ul{border-right: 1px solid #61b522;overflow: hidden;float: left;}
.news_list .list_nav ul li{float: left;width: 100px;height: 30px;text-align: center;line-height: 30px;font-size: 18px;color: #61b522;border-left: 1px solid #61b522;border-top: 1px solid #61b522;cursor: pointer;}
.news_list .list_nav ul li.on{background: #61b522;color: #fff;}
.news_list .nav_cl{height: 30px;width: 100%;clear: both;background: #61b522;}
.news_list .list{clear: both;min-height: 500px;}
.news_list .list ul li{overflow: hidden;line-height: 30px;}
.news_list .list ul li a{float: left;color: #666;font-size: 16px;margin-left: 30px;}
.news_list .list ul li a:hover{color: #61b522;}
.news_list .list ul li b{float: right;color: #666;font-size: 16px;margin-right: 30px;}

/*event*/
.event_list{width: 1000px;margin: 0 auto;clear: both;margin-top: 40px;}
.event_list .tittle{margin-bottom: 40px;}
.event_list .tittle h4{color: #454545;font-size: 38px;font-weight: bold;line-height: 50px;}
.event_list .tittle strong{font-size: 18px;color: #454545;}
.event_list .list_nav{overflow: hidden;height: 30px;}
.event_list .list_nav ul{border-right: 1px solid #61b522;overflow: hidden;float: left;}
.event_list .list_nav ul li{float: left;width: 100px;height: 30px;text-align: center;line-height: 30px;font-size: 18px;color: #61b522;border-left: 1px solid #61b522;border-top: 1px solid #61b522;cursor: pointer;}
.event_list .list_nav ul li.on{background: #61b522;color: #fff;}
.event_list .nav_cl{height: 30px;clear: both;background: #61b522;font-size: 18px;line-height: 30px;color: #fff;padding-left: 30px;}
.event_list .list{clear: both;min-height: 500px;_padding-bottom: 300px;}
.event_list .list ul{margin-bottom: 10px;clear: both;}
.event_list .list ul li{overflow: hidden;line-height: 20px;font-size: 16px;color: #666;margin-top: 10px;clear: both;}
.event_list .list ul li span{float: left;overflow: hidden;display: block;}
.event_list .list ul li .span1{width: 390px;padding-left: 30px;}
.event_list .list ul li .span2{width: 175px;margin-left: 80px;}
.event_list .list ul li .span3{width: 100px;margin-left: 80px;}
.event_list .list ul li .span4{width: 105px;margin-left: 20px;}

/*product*/
.pro_nav{width: 1000px;margin:0 auto;border-bottom: 1px solid #61b522;margin-top: 50px;}
.pro_nav ul{overflow: hidden;}
.pro_nav ul li{float: left;padding: 20px;text-align: center;overflow: hidden;}
.pro_nav ul li a{text-align:center;width: 100%;height: 58px;font-size: 22px;color: #333;}
.pro_nav ul li.coating{width: 200px;}
.pro_nav ul li.on{background: #61b522;}
.pro_nav ul li.on a{color: #fff;}
.product{width: 1000px;margin: 0 auto;overflow: hidden;padding-bottom: 50px;}
.product .tittle{margin: 30px 0;overflow: hidden;}
.product .tittle h4{float: left;color: #454545;font-size: 38px;font-weight: bold;line-height: 50px;}
.product .list{clear: both;overflow: hidden;min-height: 400px;}
.product .list ul li{float: left;width: 290px;margin: 30px 0 0 60px;display: inline;height: 220px;}
.product .list ul li.first{margin-left: 0;}
.product .list ul li img{width: 290px;height: 180px;border: solid #ECECEC 1px;}
.product .list ul li h5{margin-top: 15px;}
.product .list ul li h5 a{color: #666;font-size: 16px;}
.product .list ul li h5 a:hover{color: #61b522;}
.product .con{min-height: 500px;overflow: hidden;clear: both;}
.product .con .con_right{}
.product .con .con_right .con_t{margin-bottom: 20px;}
.product .con .con_right .con_t h4{color: #333;font-size: 24px;font-weight: bold;}
.product .con .con_right .con_text{overflow: hidden;}
.product .con .con_right .con_text p{color: #666;font-size: 16px;line-height: 20px;margin-bottom: 10px;}
.product .con .con_right .find{width: 200px;height: 40px;cursor: pointer;background: #61b522;color: #fff;text-align: center;line-height: 40px;clear: both;margin-top: 40px;}
.product .con .con_right .find:hover{background: #f39800;}
.product .con .con_left{float: right;margin:0 0 20px 30px;width: 435px;height: 290px;}
.product .con .con_left img{width: 435px;height: 290px;}

/*fixed兼容ie6*/
*html,*html body{
	background-image:url(about:blank);
	background-attachment:fixed;
}
*html .form_bg{
	position:absolute;
	top:expression(((e=document.documentElement.scrollTop)?e:document.body.scrollTop)+0+"px");
	height: 1000px;
}
*html .form{
	position:absolute;
	top:expression(((e=document.documentElement.scrollTop)?e:document.body.scrollTop)+350+"px");
}

.form_bg{background: #000;position: fixed;width: 100%;height: 100%;top: 0;left: 0;opacity: 0.7;filter:alpha(opacity=70);z-index: 200;}
.form{width: 600px;height: 600px;position: fixed;top: 50%;left: 50%;margin-left: -300px;margin-top: -300px;background: #fff;z-index: 300;}
.form .close{position: absolute;right: -30px;top: 0;cursor: pointer;}
.form .form_con{width: 320px;margin: 0 auto;margin-top: 50px;}
.form .form_con dl{width: 100%;margin-bottom: 20px;}
.form .form_con dl dt{width: 100%;color: #454545;font-weight: bold;margin-bottom: 5px;}
.form .form_con dl dd{width: 100%;border-top: 1px solid #979797;}
.form .form_con dl dd input{width: 100%;height: 24px;line-height: 24px;border: 1px solid #ccc;color: #666;text-indent: 5px;}
.form .form_con dl dd textarea{width: 100%;height: 60px;border: 1px solid #ccc;color: #666;resize: none;line-height: 20px;}
.form .form_con .submit{width: 200px;margin: 0 auto;}
.form .form_con .submit input{width: 200px;height: 42px;background: #61b522;text-align: center;line-height: 42px;color: #fff;border: 0;cursor: pointer;}

/*search_page*/
.search_page{margin:20px auto 0 auto;width: 1000px;clear: both;overflow: hidden;padding-bottom: 50px;}
.search_page .ser_t{border-bottom: 1px solid #ccc;overflow: hidden;line-height: 30px;color: #666;}
.search_page .ser_t b{float: left;}
.search_page .ser_t span{float: left;padding-top: 8px;margin-right: 10px;}
.search_page .ser_t a{float: left;color: #666;}
.search_page .ser_t a.on{color: #61b522;}
.search_page .ser_con{clear: both;}
.search_page .ser_con dl{clear: both;margin-top: 20px;padding-bottom: 30px;border-bottom: 1px solid #f3eeef;}
.search_page .ser_con dl dt{font-size: 14px;font-weight: bold;margin-bottom: 5px;}
.search_page .ser_con dl dt a{color: #666;}
.search_page .ser_con dl dt a:hover{color: #61b522;}
.search_page .ser_con dl dd{color: #999;line-height: 20px;text-align: justify;font-size: 12px;}

.myback {position: absolute;top: 220px;}

.con_text table tr td{vertical-align: top;}